/* 2015.08.04 _ GazzaNet Rewrite */
.main-header .main-row.testata .followus.dark a.flickrsocial {
    background-color: #2578d2;
}

/* Fix Horizontal Scroll */
body.single-post #sb-site {
    overflow: hidden;
}
body.single-post .boxed {
    overflow: hidden;
}
body.single-post .main-wrap {
    overflow: hidden;
}


body.archive .contain-adv {
	clear: both;
    overflow: hidden;
}


.widget-side-colum.video-top.video-top .container-full, 
.widget-side-colum.piu-visti-gazzetta.video-top .container-full {
    height: auto !important; 
}

body h3.fc-opta-widget-title {
	font-weight: bold;
	border-top-width: 2px;
	border-top-style: solid;
	border-left: 1px solid #ddd;
	border-right: 1px solid #ddd;
	padding: 15px;
	font-size: 20px;
	font-family: "Roboto Slab",serif;
	color: #000;
}